<div id="flyout-menu">
	<div class="{{ menu_layout }} mb-2" id="flyout-header">
		<div class="row">
			<div class="col-8 col-md-6 col-lg-3">
				<a href="{{ site.url }}">
					{{ white_logo }}
				</a>
			</div>
			<div class="col-4 col-md-2 offset-md-4 col-lg-1 offset-lg-8 text-right">
			</div>
		</div>
	</div>
	<div class="{{ menu_layout }}" id="flyout-links">
		<div class="row">
			<div class="col-12 col-md-6 col-lg-3 offset-lg-1">
				{% if header_top %}
					<div id="header_top" class="sidebar widget-area" role="complementary">
						<span class="separator separator-white separator-thin mb-1"></span>
						{{ header_top }}
					</div>
				{% endif %}
			</div>
			<div class="col-12 col-md-6 col-lg-3">
				{% if header_top_2 %}
					<div id="header_top_2" class="sidebar widget-area" role="complementary">
						<span class="separator separator-white separator-thin mb-1"></span>
						{{ header_top_2 }}
					</div>
				{% endif %}
			</div>
			<div class="col-12 col-md-6 col-lg-2">
				<div class="row">
					<div class="col-12">
						{% if header_top_3 %}
							<div id="header_top_3" class="sidebar widget-area" role="complementary">
								{{ header_top_3 }}
							</div>
						{% endif %}
					</div>
				</div>
			</div>
			<div class="col-12 col-md-6 col-lg-2">
				<div class="row">
					<div class="col-12">
						{% if header_top_4 %}
							<div id="header_top_4" class="sidebar widget-area" role="complementary">
								{{ header_top_4 }}
							</div>
						{% endif %}
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
